## puppet-module-michaeltchapman-galera 0.0.3

=== debian/changelog ===
puppet-module-michaeltchapman-galera (0.0.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)

  [ Thomas Goirand ]
  * Fixed runtime depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Apr 2016 11:16:09 -0500

puppet-module-michaeltchapman-galera (0.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #818406)

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Mar 2016 22:18:46 +0100
