=== debian/control ===
Source: puppet-module-michaeltchapman-galera
Section: admin
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/puppet-module-michaeltchapman-galera.git
Vcs-Git: https://anonscm.debian.org/git/openstack/puppet-module-michaeltchapman-galera.git
Homepage: https://github.com/openstack/puppet-michaeltchapman-galera

Package: puppet-module-michaeltchapman-galera
Architecture: all
Depends: puppet-common,
         puppet-module-openstacklib,
         puppet-module-puppetlabs-apt,
         puppet-module-puppetlabs-firewall,
         puppet-module-puppetlabs-mysql,
         puppet-module-puppetlabs-stdlib,
         puppet-module-puppetlabs-xinetd,
         ${misc:Depends},
Description: Michaelt Chapman's Galera Puppet module
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 This module manages both the installation and configuration of Galera.
