## puppet-module-michaeltchapman-galera 0.7.1

=== debian/changelog ===
puppet-module-michaeltchapman-galera (0.7.1-6) unstable; urgency=medium

  * Add fix-toplevel-facts-nonexistent.patch.
  * Add mysql_password-is-gone.patch.
  * Add fix-clustercheck-for-trixie.patch. 

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 May 2025 10:13:32 +0200

puppet-module-michaeltchapman-galera (0.7.1-5) unstable; urgency=medium

  * Clean-up update-alternatives handling.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jan 2022 10:10:26 +0100

puppet-module-michaeltchapman-galera (0.7.1-4) unstable; urgency=medium

  * Update fix-default-package-names.patch to use galera-4 for Bullseye and up.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Jan 2021 23:08:56 +0100

puppet-module-michaeltchapman-galera (0.7.1-3) unstable; urgency=medium

  [ Thomas Goirand ]
  * Add use-puppet-deep_merge-instead-of-mysql_deepmerge.patch, so that the
    module is compatible with latest puppetlabs-mysql.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Depends on puppet, not on puppet-common.
  * debhelper-compat (= 11).
  * Standards-Version: 4.5.0.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 10:46:09 +0100

puppet-module-michaeltchapman-galera (0.7.1-2) unstable; urgency=medium

  * Add fix-bootstraping.patch.

 -- Thomas Goirand <zigo@debian.org>  Sun, 30 Dec 2018 08:26:03 +0100

puppet-module-michaeltchapman-galera (0.7.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Deprecating priority extra as per policy 4.0.1.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * New upstream VCS URL in debian/rules.
  * Add bootstraping patch.
  * Add fix-default-package-names.patch.

 -- Thomas Goirand <zigo@debian.org>  Sat, 07 Jul 2018 23:23:12 +0200
