=== debian/control ===
Source: puppet-module-michaeltchapman-galera
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 openstack-pkg-tools,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-michaeltchapman-galera
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-michaeltchapman-galera.git
Homepage: https://github.com/openstack/puppet-michaeltchapman-galera

Package: puppet-module-michaeltchapman-galera
Architecture: all
Depends:
 puppet,
 puppet-module-openstacklib,
 puppet-module-puppetlabs-apt,
 puppet-module-puppetlabs-firewall,
 puppet-module-puppetlabs-mysql,
 puppet-module-puppetlabs-stdlib,
 puppet-module-puppetlabs-xinetd,
 ${misc:Depends},
Description: Michaelt Chapman's Galera Puppet module
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 This module manages both the installation and configuration of Galera.
