=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/fraenki/puppet-galera
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@
